WordPress.org

Forums

Acunetix WP Security
[resolved] WordPress 3.6 support (5 posts)

  1. mdidesign
    Member
    Posted 1 year ago #

    WordPress 3.6 support? Safe to update?

    http://wordpress.org/plugins/wp-security-scan/

  2. Svetoslav Marinov
    Member
    Posted 1 year ago #

    I updated to 3.6 and seems to be working ok (on my local machine).

  3. mdidesign
    Member
    Posted 1 year ago #

    Would like to hear that from the developer :)

  4. mdidesign
    Member
    Posted 1 year ago #

    Hello, developer! Description still shows 3.3.2.

  5. Acunetix
    Member
    Plugin Author

    Posted 1 year ago #

    hello, mdidesign

    The latest update should show the support for WordPress 3.6

    @Svetoslav: Thank you for your interest in our plugin and for your answer

    Regards,
    Acunetix

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • Acunetix WP Security
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic

Tags

No tags yet.